Phar
PharException
Phar
PHP Manual

# The PharException class

## Introduction

The PharException class provides a phar-specific exception class for try/catch blocks.

## Class synopsis

PharException
class PharException extends Exception {
/* Properties */
}

## Table of Contents

- PharException — The PharException class provides a phar-specific exception class for try/catch blocks.

Phar
PharException
Phar
PHP Manual